<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical" >

        <RelativeLayout
            android:id="@+id/relative1"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:visibility="gone"
            android:background="@color/blue" >

            <TextView
                android:id="@+id/heardtitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true"
                android:textSize="18sp"
                android:textColor="@color/white" />

            <LinearLayout
                android:id="@+id/backlinear1"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:layout_centerVertical="true"
                android:gravity="center" >

                <ImageView
                    android:id="@+id/backimage"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:src="@drawable/icon_black_holo" />
            </LinearLayout>

            <TextView
                android:id="@+id/backtext"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_toRightOf="@+id/backlinear1"
                android:gravity="center"
                android:text="返回"
                android:textColor="@color/white"
                android:textSize="18sp" />

        </RelativeLayout>

        <com.tencent.smtt.sdk.WebView
            android:id="@+id/x5webview"
            android:layout_width="match_parent"
            android:layout_height="match_parent" >
        </com.tencent.smtt.sdk.WebView>
    </LinearLayout>

    <!-- 添加分享按钮 -->

</RelativeLayout>
